/*
 Theme Name:     industrial Child Theme
 Description:    industrial Child Theme
 Template:       industrial
 Version:        1.0.0
*/
 
@import url("../industrial/style.css");
 
.msls{
    position: absolute;
    top: 10px;
    right: 0px;
}
.msls a{
    display: inline-block;
    margin-left: 5px;
}

@media (max-width: 1100px) {
    .msls{
        right: 5%;
    }
}